// Tab sm (768 px)
.media-max--tabsm
    display: none
    @media (max-width: $tab-sm)
        display: block

.media-min--tabsm
    display: block
    @media (max-width: $tab-sm)
        display: none


// Mob (500 px)
.media-max--mob
    display: none
    @media (max-width: $mob)
        display: block

.media-min--mob
    display: block
    @media (max-width: $mob)
        display: none
